Learn how to Visually Build at Scale with Builder.io and Netlify Register now!

Back to Community Built
Is Website Vulnerable Logo

Is Website Vulnerable

A Netlify plugin that uses Snyk to test for security vulnerabilities in a website's JavaScript libraries.

  • DevTools
Add build plugin

This plugin uses is-website-vulnerable to detect vulnerable JavaScript frameworks in your site.